diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -4605,381 +4629,381 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_switch
-2363 * 43 02 01 D3 89 
+2363 * 43 02 01 D4 89 
 40 00 \dx000000FF 
 \b3 
 \wx800C \dx00000001 \dx00000001 	// 1 .. 1: return 12;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_2;
-\wx00D3 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_3;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_2;
+\wx00D4 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_cb_switch
-2364 * 33 02 01 D3 89 
+2364 * 33 02 01 D4 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cap_position_drawbar_truck;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_switch;
+\wx00F8 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cap_position_drawbar_truck;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_invisible - feature 01
-2365 * 9 02 01 F7 \b1 \b1 
+2365 * 9 02 01 F8 \b1 \b1 
 \w170 
 \w170 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_error - feature 01
-2366 * 9 02 01 F1 \b1 \b1 
+2366 * 9 02 01 F2 \b1 \b1 
 \w171 
 \w171 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2367 * 25 02 01 EC \b5 \b5 
+2367 * 25 02 01 ED \b5 \b5 
 \w172 \w173 \w174 \w175 \w176 
 \w172 \w173 \w174 \w175 \w176 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2368 * 9 02 01 CE \b1 \b1 
+2368 * 9 02 01 CF \b1 \b1 
 \w177 
 \w177 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2369 * 9 02 01 F2 \b1 \b1 
+2369 * 9 02 01 F3 \b1 \b1 
 \w178 
 \w178 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2370 * 25 02 01 FA \b5 \b5 
+2370 * 25 02 01 FB \b5 \b5 
 \w179 \w180 \w181 \w182 \w183 
 \w179 \w180 \w181 \w182 \w183 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2371 * 25 02 01 E6 \b5 \b5 
+2371 * 25 02 01 E7 \b5 \b5 
 \w184 \w185 \w186 \w187 \w188 
 \w184 \w185 \w186 \w187 \w188 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2372 * 25 02 01 D7 \b5 \b5 
+2372 * 25 02 01 D8 \b5 \b5 
 \w189 \w190 \w191 \w192 \w193 
 \w189 \w190 \w191 \w192 \w193 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2373 * 25 02 01 F0 \b5 \b5 
+2373 * 25 02 01 F1 \b5 \b5 
 \w194 \w195 \w196 \w197 \w198 
 \w194 \w195 \w196 \w197 \w198 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2374 * 25 02 01 E5 \b5 \b5 
+2374 * 25 02 01 E6 \b5 \b5 
 \w199 \w200 \w201 \w202 \w203 
 \w199 \w200 \w201 \w202 \w203 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2375 * 9 02 01 F5 \b1 \b1 
+2375 * 9 02 01 F6 \b1 \b1 
 \w204 
 \w204 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-2376 * 25 02 01 E9 \b5 \b5 
+2376 * 25 02 01 EA \b5 \b5 
 \w205 \w206 \w207 \w208 \w209 
 \w205 \w206 \w207 \w208 \w209 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-2377 * 9 02 01 D1 \b1 \b1 
+2377 * 9 02 01 D2 \b1 \b1 
 \w210 
 \w210 
 
 // Name: dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-2378 * 9 02 01 E4 \b1 \b1 
+2378 * 9 02 01 E5 \b1 \b1 
 \w211 
 \w211 
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CORE
-2379 * 9 02 01 E8 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2379 * 9 02 01 E9 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FISH
-2380 * 9 02 01 E3 83 00 \b0 01 
-\wx00E4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2380 * 9 02 01 E4 83 00 \b0 01 
+\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_STEL
-2381 * 9 02 01 E9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+2381 * 9 02 01 EA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RFPR
-2382 * 9 02 01 E1 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2382 * 9 02 01 E2 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_VEHI
-2383 * 9 02 01 FB 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2383 * 9 02 01 FC 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MAIZ
-2384 * 9 02 01 D6 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2384 * 9 02 01 D7 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PAPR
-2385 * 9 02 01 D4 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2385 * 9 02 01 D5 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FICR
-2386 * 9 02 01 E0 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2386 * 9 02 01 E1 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGCN
-2387 * 9 02 01 F4 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2387 * 9 02 01 F5 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_IORE
-2388 * 9 02 01 FA 83 00 \b0 01 
-\wx00FA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+2388 * 9 02 01 FB 83 00 \b0 01 
+\wx00FB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WHEA
-2389 * 9 02 01 D8 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2389 * 9 02 01 D9 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_ENSP
-2390 * 9 02 01 E2 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2390 * 9 02 01 E3 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DFLT
-2391 * 9 02 01 D0 83 00 \b0 01 
-\wx00E4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2391 * 9 02 01 D1 83 00 \b0 01 
+\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRAI
-2392 * 9 02 01 EB 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2392 * 9 02 01 EC 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MNSP
-2393 * 9 02 01 DF 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2393 * 9 02 01 E0 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WDPR
-2394 * 9 02 01 F3 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2394 * 9 02 01 F4 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COAL
-2395 * 9 02 01 E6 83 00 \b0 01 
-\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+2395 * 9 02 01 E7 83 00 \b0 01 
+\wx00E7 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SAND
-2396 * 9 02 01 DE 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2396 * 9 02 01 DF 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CLAY
-2397 * 9 02 01 F0 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+2397 * 9 02 01 F1 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_OIL_
-2398 * 9 02 01 F2 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
+2398 * 9 02 01 F3 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LVST
-2399 * 9 02 01 D5 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2399 * 9 02 01 D6 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FMSP
-2400 * 9 02 01 EF 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2400 * 9 02 01 F0 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRVG
-2401 * 9 02 01 DC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2401 * 9 02 01 DD 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GOOD
-2402 * 9 02 01 E4 83 00 \b0 01 
-\wx00E4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2402 * 9 02 01 E5 83 00 \b0 01 
+\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PLAS
-2403 * 9 02 01 CF 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2403 * 9 02 01 D0 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PETR
-2404 * 9 02 01 F6 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2404 * 9 02 01 F7 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COPR
-2405 * 9 02 01 E7 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2405 * 9 02 01 E8 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CERE
-2406 * 9 02 01 E5 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2406 * 9 02 01 E6 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RUBR
-2407 * 9 02 01 FD 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2407 * 9 02 01 FE 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FOOD
-2408 * 9 02 01 DD 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2408 * 9 02 01 DE 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MILK
-2409 * 9 02 01 DB 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2409 * 9 02 01 DC 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WATR
-2410 * 9 02 01 CE 83 00 \b0 01 
-\wx00CE // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
+2410 * 9 02 01 CF 83 00 \b0 01 
+\wx00CF // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LIME
-2411 * 9 02 01 ED 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2411 * 9 02 01 EE 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_AORE
-2412 * 9 02 01 EA 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2412 * 9 02 01 EB 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRVL
-2413 * 9 02 01 D7 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2413 * 9 02 01 D8 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRUT
-2414 * 9 02 01 F8 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2414 * 9 02 01 F9 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SCMT
-2415 * 9 02 01 DA 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2415 * 9 02 01 DB 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BDMT
-2416 * 9 02 01 D2 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2416 * 9 02 01 D3 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BEER
-2417 * 11 02 01 F5 83 00 \b0 02 
-\wx00EC // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00F5 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2417 * 11 02 01 F6 83 00 \b0 02 
+\wx00ED // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00F6 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOD
-2418 * 9 02 01 D9 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2418 * 9 02 01 DA 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGBT
-2419 * 9 02 01 F9 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2419 * 9 02 01 FA 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DYES
-2420 * 9 02 01 D1 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2420 * 9 02 01 D2 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOL
-2421 * 9 02 01 EC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2421 * 9 02 01 ED 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_1_cargo_switch
-2422 * 443 02 01 D0 89 
+2422 * 443 02 01 D1 89 
 47 00 \dx000000FF 
 \b43 
-\wx00E8 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CORE;
-\wx00E3 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FISH;
-\wx00E9 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_STEL;
-\wx00E1 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RFPR;
-\wx00FB \dx00000004 \dx00000004 	// 4 .. 4: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_VEHI;
-\wx00D6 \dx00000005 \dx00000005 	// 5 .. 5: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MAIZ;
-\wx00D4 \dx00000006 \dx00000006 	// 6 .. 6: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PAPR;
-\wx00E0 \dx00000007 \dx00000007 	// 7 .. 7: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FICR;
-\wx00F4 \dx00000008 \dx00000008 	// 8 .. 8: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGCN;
-\wx00FA \dx00000009 \dx00000009 	// 9 .. 9: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_IORE;
-\wx00D8 \dx0000000A \dx0000000A 	// 10 .. 10: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WHEA;
-\wx00E2 \dx0000000B \dx0000000B 	// 11 .. 11: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_ENSP;
-\wx00D0 \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DFLT;
-\wx00EB \dx0000000D \dx0000000D 	// 13 .. 13: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRAI;
-\wx00DF \dx0000000E \dx0000000E 	// 14 .. 14: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MNSP;
-\wx00F3 \dx0000000F \dx0000000F 	// 15 .. 15: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WDPR;
-\wx00E6 \dx00000010 \dx00000010 	// 16 .. 16: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SAND;
-\wx00F0 \dx00000012 \dx00000012 	// 18 .. 18: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CLAY;
-\wx00F2 \dx00000013 \dx00000013 	// 19 .. 19: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_OIL_;
-\wx00D5 \dx00000014 \dx00000014 	// 20 .. 20: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LVST;
-\wx00EF \dx00000015 \dx00000015 	// 21 .. 21: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FMSP;
-\wx00DC \dx00000016 \dx00000016 	// 22 .. 22: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRVG;
-\wx00E4 \dx00000017 \dx00000017 	// 23 .. 23: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GOOD;
-\wx00CF \dx00000018 \dx00000018 	// 24 .. 24: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PLAS;
-\wx00F6 \dx00000019 \dx00000019 	// 25 .. 25: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PETR;
-\wx00E7 \dx0000001A \dx0000001A 	// 26 .. 26: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COPR;
-\wx00E5 \dx0000001B \dx0000001B 	// 27 .. 27: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CERE;
-\wx00FD \dx0000001C \dx0000001C 	// 28 .. 28: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RUBR;
-\wx00DD \dx0000001D \dx0000001D 	// 29 .. 29: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FOOD;
-\wx00DB \dx0000001E \dx0000001E 	// 30 .. 30: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MILK;
-\wx00CE \dx0000001F \dx0000001F 	// 31 .. 31: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WATR;
-\wx00ED \dx00000020 \dx00000020 	// 32 .. 32: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LIME;
-\wx00EA \dx00000021 \dx00000021 	// 33 .. 33: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_AORE;
-\wx00D7 \dx00000022 \dx00000022 	// 34 .. 34: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRVL;
-\wx00F8 \dx00000023 \dx00000023 	// 35 .. 35: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRUT;
-\wx00DA \dx00000024 \dx00000024 	// 36 .. 36: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SCMT;
-\wx00D2 \dx00000025 \dx00000025 	// 37 .. 37: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BDMT;
-\wx00F5 \dx00000026 \dx00000026 	// 38 .. 38: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BEER;
-\wx00D9 \dx00000027 \dx00000027 	// 39 .. 39: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOD;
-\wx00F9 \dx00000028 \dx00000028 	// 40 .. 40: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGBT;
-\wx00D1 \dx00000029 \dx00000029 	// 41 .. 41: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DYES;
-\wx00EC \dx0000002A \dx0000002A 	// 42 .. 42: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOL;
-\wx00D0 // default: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DFLT;
+\wx00E9 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CORE;
+\wx00E4 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FISH;
+\wx00EA \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_STEL;
+\wx00E2 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RFPR;
+\wx00FC \dx00000004 \dx00000004 	// 4 .. 4: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_VEHI;
+\wx00D7 \dx00000005 \dx00000005 	// 5 .. 5: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MAIZ;
+\wx00D5 \dx00000006 \dx00000006 	// 6 .. 6: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PAPR;
+\wx00E1 \dx00000007 \dx00000007 	// 7 .. 7: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FICR;
+\wx00F5 \dx00000008 \dx00000008 	// 8 .. 8: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGCN;
+\wx00FB \dx00000009 \dx00000009 	// 9 .. 9: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_IORE;
+\wx00D9 \dx0000000A \dx0000000A 	// 10 .. 10: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WHEA;
+\wx00E3 \dx0000000B \dx0000000B 	// 11 .. 11: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_ENSP;
+\wx00D1 \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DFLT;
+\wx00EC \dx0000000D \dx0000000D 	// 13 .. 13: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRAI;
+\wx00E0 \dx0000000E \dx0000000E 	// 14 .. 14: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MNSP;
+\wx00F4 \dx0000000F \dx0000000F 	// 15 .. 15: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WDPR;
+\wx00E7 \dx00000010 \dx00000010 	// 16 .. 16: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SAND;
+\wx00F1 \dx00000012 \dx00000012 	// 18 .. 18: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CLAY;
+\wx00F3 \dx00000013 \dx00000013 	// 19 .. 19: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_OIL_;
+\wx00D6 \dx00000014 \dx00000014 	// 20 .. 20: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LVST;
+\wx00F0 \dx00000015 \dx00000015 	// 21 .. 21: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FMSP;
+\wx00DD \dx00000016 \dx00000016 	// 22 .. 22: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRVG;
+\wx00E5 \dx00000017 \dx00000017 	// 23 .. 23: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GOOD;
+\wx00D0 \dx00000018 \dx00000018 	// 24 .. 24: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PLAS;
+\wx00F7 \dx00000019 \dx00000019 	// 25 .. 25: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_PETR;
+\wx00E8 \dx0000001A \dx0000001A 	// 26 .. 26: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_COPR;
+\wx00E6 \dx0000001B \dx0000001B 	// 27 .. 27: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_CERE;
+\wx00FE \dx0000001C \dx0000001C 	// 28 .. 28: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_RUBR;
+\wx00DE \dx0000001D \dx0000001D 	// 29 .. 29: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FOOD;
+\wx00DC \dx0000001E \dx0000001E 	// 30 .. 30: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_MILK;
+\wx00CF \dx0000001F \dx0000001F 	// 31 .. 31: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WATR;
+\wx00EE \dx00000020 \dx00000020 	// 32 .. 32: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_LIME;
+\wx00EB \dx00000021 \dx00000021 	// 33 .. 33: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_AORE;
+\wx00D8 \dx00000022 \dx00000022 	// 34 .. 34: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_GRVL;
+\wx00F9 \dx00000023 \dx00000023 	// 35 .. 35: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_FRUT;
+\wx00DB \dx00000024 \dx00000024 	// 36 .. 36: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SCMT;
+\wx00D3 \dx00000025 \dx00000025 	// 37 .. 37: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BDMT;
+\wx00F6 \dx00000026 \dx00000026 	// 38 .. 38: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_BEER;
+\wx00DA \dx00000027 \dx00000027 	// 39 .. 39: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOD;
+\wx00FA \dx00000028 \dx00000028 	// 40 .. 40: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_SGBT;
+\wx00D2 \dx00000029 \dx00000029 	// 41 .. 41: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DYES;
+\wx00ED \dx0000002A \dx0000002A 	// 42 .. 42: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_WOOL;
+\wx00D1 // default: dragon_run_turnpike_special_trailer_1_cargo_body_type_switch_DFLT;
 
 // Name: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_1
-2423 * 33 02 01 EC 89 
+2423 * 33 02 01 ED 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_sg_invisible;
-\wx00D0 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_sg_invisible;
+\wx00D1 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_2
-2424 * 33 02 01 D1 89 
+2424 * 33 02 01 D2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_1_sg_invisible;
-\wx00D0 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00F8 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_1_sg_invisible;
+\wx00D1 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_3
-2425 * 33 02 01 F9 89 
+2425 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000002 	// 0 .. 2: dragon_run_turnpike_special_trailer_1_sg_invisible;
-\wx00D0 \dx00000003 \dx000000FF 	// 3 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00F8 \dx00000000 \dx00000002 	// 0 .. 2: dragon_run_turnpike_special_trailer_1_sg_invisible;
+\wx00D1 \dx00000003 \dx000000FF 	// 3 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_consist_position_drawbar_truck
-2426 * 43 02 01 F9 89 
+2426 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
-\wx00EC \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_1;
-\wx00D1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_3;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_1;
+\wx00D2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_visibility_switch_drawbar_truck_trailer_3;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2
-2427 * 33 02 01 D1 89 
+2427 * 33 02 01 D2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_sg_invisible;
-\wx00D0 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_1_sg_invisible;
+\wx00D1 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3
-2428 * 33 02 01 F7 89 
+2428 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F7 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_1_sg_invisible;
-\wx00D0 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00F8 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_1_sg_invisible;
+\wx00D1 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_consist_position_fifth_wheel_truck
-2429 * 43 02 01 F7 89 
+2429 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
-\wx00D0 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cargo_switch;
-\wx00D1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00D1 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cargo_switch;
+\wx00D2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_1_graphics
-2430 * 33 02 01 F1 89 
+2430 * 33 02 01 F2 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_consist_position_drawbar_truck;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_consist_position_fifth_wheel_truck;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_1_sg_error;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_consist_position_drawbar_truck;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_consist_position_fifth_wheel_truck;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_1_sg_error;
 
-2431 * 42 00 01 \b15 01 FF \wx001F 
+2431 * 62 00 01 \b19 01 FF \wx001F 
 06 00 
 0F 01 
 0E FF 
